Update dependency bootstrap to ^4.6.1

Renovate Bot 8 months ago
parent 41bed5558e
commit 289247235f
  1. 2
      package.json

@ -31,7 +31,7 @@
"@ngx-translate/core": "^13.0.0",
"@ngx-translate/http-loader": "^6.0.0",
"@types/node-cron": "^2.0.5",
"bootstrap": "^4.6.0",
"bootstrap": "^4.6.1",
"cron": "^1.8.2",
"dayjs": "^1.10.7",
"express": "^4.17.1",

Loading…
Cancel
Save